body {
  min-height: 75rem; /* Can be removed; just added for demo purposes */
}
* {
	font-family: "UD Shin Go Regular";
}

a{
	color:#EB6178;
	text-decoration: none;
	transition:.3s;
}
a:hover{
	color:#c43050;
	text-decoration: none;
}

header a, footer a{
	color:#fff;
}
header a:hover, footer a:hover{
	color:#c43050;
	text-decoration: none;
}

@media screen and (max-width: 767px)  {
.pc{display: none;}
}
@media screen and (min-width: 768px)  {
.sp{display: none;}
}

@media screen and (max-width: 767px)  {
	#index--area--detail img{ max-width: 100%; height:auto;}
}
	
.text-primary {color:#c43050;}
.bg-primary,.label-primary, .btn-primary{
background:#EB6178;
border:1px solid #EB6178;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EB6178), color-stop(0.00, #EB6178));
background: -webkit-linear-gradient(#EB6178, #EB6178);
background: -moz-linear-gradient(#EB6178, #EB6178);
background: -o-linear-gradient(#EB6178, #EB6178);
background: -ms-linear-gradient(#EB6178, #EB6178);
background: linear-gradient(#EB6178, #EB6178);

}
.label-primary:hover, .btn-primary:hover{
border:1px solid #c43050;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #930027), color-stop(0.00, #cc003f));
background: -webkit-linear-gradient(#cc003f, #930027);
background: -moz-linear-gradient(#cc003f, #930027);
background: -o-linear-gradient(#cc003f, #930027);
background: -ms-linear-gradient(#cc003f, #930027);
background: linear-gradient(#cc003f, #930027);
}

.f-cons-g {
	font-family: "alternate-gothic-no-1-d";
}
.f-calg {
	font-family: "spumante","a-otf-ud-reimin-pr6n",sans-serif;
}
.f-shin-g {
	font-family: "UD Shin Go Regular";
}
.f-min {
	font-family: "Ryumin Medium KL";
}
.text-pink	{color:#EB6178;}
.text-darkpink	{color:#c43050;}


.navbar {
  margin-bottom: 0;
}

.navbar-collapse .container-fluid {
  padding: 2rem 2.5rem;
  border-bottom: 0px solid #55595c;
}

.navbar-collapse h4 {
  color: #818a91;
}

.navbar-collapse .text-muted {
  color: #818a91;
}

.navbar-fixed-top .navbar-toggleable-xs ul{
	list-style: none;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-justify-content: space-around; /* Safari */
  justify-content: space-around;
-webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}

@media screen and (max-width: 767px)  {
.navbar-fixed-top .navbar-toggleable-xs li {
	display: block;
width: 100%; 
}
}
.navbar-fixed-top .navbar-toggleable-xs a{
	border-bottom: 3px solid rgba(0,0,0,0);
	transition:.5s;
}

.navbar-fixed-top .navbar-toggleable-xs a:hover{
	border-bottom: 3px solid #c43050;
}

.navbar-toggler {
	border: solid 0px rgba(0,0,0,0);
	outline:solid 0px rgba(0,0,0,0);
	position: relative;
	top:-5px;
	height:30px;
	overflow: hidden;
}

.bg-inverse {
	/*background:rgba(1,1,1,0.9) !important;*/
}

.about {
  float: left;
  max-width: 30rem;
  margin-right: 3rem;
}

.social a {
  font-weight: 500;
  color: #eceeef;
}
.social a:hover {
  color: #fff;
}

.jumbotron {
  padding-top: 55px;
  padding-bottom: 6rem;
  margin-bottom: 0;
  border-radius: 0px;
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron,.jumbotron-fluid {
	background: url(./../img/bg.jpg);
	background-size: 1500px auto;
}
@media screen and (max-width: 768px)  {
.jumbotron,.jumbotron-fluid {
	background: url(./../img/bg.jpg);
	background-size: 1200px auto;
}

}
.jumbotron-inverse {
	color:#fff;
}

.jumbotron-inverse h1:first-letter{ color:#EB6178; }

.jumbotron-inverse a {
	color:#fff;
}

.bg-white {
	background:#fff;
}

.album {
  min-height: 50rem; /* Can be removed; just added for demo purposes */
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f7f7f7;
}

.card {
  float: left;
  width: 33.333%;
  padding: .75rem;
  margin-bottom: 2rem;
  border: 0;
}

.card > img {
  margin-bottom: .75rem;
}

.card-text {
  font-size: 85%;
}

footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: #EB6178;
}

footer p {
  margin-bottom: .25rem;
	color:#fff;
}
footer p a{
  margin-bottom: .25rem;
}

.footer-nav {
	background: #383735;
}
.footer-nav h4,.footer-nav h5,.footer-nav p {color:#eee;}

#back-top p{
 	display: block;
	width:80px;
	height:80px;
	border-radius:40px;
	background:#fff;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:20;
	padding:23px 5px;
	text-align: center;
	line-height: 0.8em;
	font-size: 90%;
}
#back-top p:hover{
	background:#c43050;	color:#fff;
}
@media screen and (min-width: 768px)  {
#back-top p{
 	display: block;
	width:120px;
	height:120px;
	border-radius:60px;
	background:#fff;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:20;
	padding:42px 30px;
	text-align: center;
	line-height: 0.8em;
}
#back-top p:hover{
	width:120px;height:120px;border-radius:60px;background:#c43050;	color:#fff;

}
}
#back-top a{
	color:#EB6178;
}
#back-top a:hover{
	color:#fff;
	text-decoration: none;
}


/* アニメーションCSS inview.js
================================*/

 /*----- フェードイン -----*/
    .inviewfadeIn {
        opacity: 0;
        transition: 1.8s;
    }

    .fadeIn {
        opacity: 1.0;
    }

    /*----- 上へスライド -----*/
    .inviewUp {
        transform: translate(0, 40px);
        -webkit-transform: translate(0, 40px);
        transition: .8s;
    }

    .Up {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }

    /*----- ズームイン -----*/
    .inviewzoomIn {
        transform: scale(0, 0);
        -webkit-transform: scale(0, 0);
        transition: .8s;
    }

    .zoomIn {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
    }

    /*----- フェードインしながら上へスライド -----*/
    .inviewfadeInUp {
        opacity: 0;
        transform: translate(0, 60px);
        -webkit-transform: translate(0, 60px);
        transition: .8s;
    }

    .fadeInUp {
        opacity: 1.0;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }

/* 各エリア紹介部分
================================*/

.area-card-img{
	display: block ;
	width: 98%;
	height:auto;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 768px)  {
.area-card-img{
	width: 170px;
	height:270px;
}
}
.area-card-img img {
	transition: 0.3s;
  width:100%;
 }
@media screen and (max-width: 544px)  {
.area-card-img{
	width: 125px;
	height:170px;
}
.area-card-img img {
	width:100%;
 }
}
.area-card-img img:hover{
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
}
.area-card-text div { color:#888; font-family: "alternate-gothic-no-1-d";}


/* インフォメーション部分
================================*/

.h-information-1{background: url(./../img/ume_bg.png) no-repeat center; background-size:contain; height:160px; padding-top:55px; color:#fff}
.h-information-2{background: url(./../img/ume_bg.png) no-repeat center; background-size:contain; height:160px; padding-top:35px; color:#fff; }

@media screen and (min-width: 768px)  {
ul.info-nav-tab{
	position: relative;
	left:10px;
	list-style: none;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
  -webkit-justify-content: space-around; /* Safari */
  justify-content: space-around;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
}
ul.info-nav-tab li{
	display: block;
	width:32%;
	text-align: center;
	border-bottom: 3px solid rgba(0,0,0,0);
	transition:.5s;
}
ul.info-nav-tab li:first-child {
display: block;
width: 40%;
	margin: 10px 30%;
}
ul.info-nav-tab li:hover{
	border-bottom: 3px solid #c43050;
}
ul.info-nav-tab li.active{
	border-bottom: 3px solid #c43050;
}
ul.info-nav-tab li a{
	color:#111;
}
@media screen and (max-width: 767px)  {
ul.info-nav-tab{
	margin-left: 2%;
}
ul.info-nav-tab li {
display: block;
width: 32%;
float:left;
}
ul.info-nav-tab li {
	border-bottom: 3px solid #ccc;
}
ul.info-nav-tab li:hover{
	border-bottom: 3px solid #c43050;
}
ul.info-nav-tab li.active{
	border-bottom: 3px solid #c43050;
}

/*ul.info-nav-tab li a.active{
	border-bottom: 3px solid #c43050;
}
*/
}
.blog-list {
	min-height:126px;
	border-bottom:dotted 1px #ccc;
}
.blog-list-img {
	display: block;
	width: 126px;
	height:126px;
	overflow: hidden;
}
.blog-list-body {
	display: block;
	height: 135px;
	overflow: hidden;	
}

@media screen and (min-width: 768px)  {
.blog-list-body-wrap {
	margin-top: 20px;
}
.blog-list-body {
	display: block;
	height: 136px;
	overflow: hidden;	
}
}

.blog-list-body h4{    
	width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* color: #eee; */
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
	color:#EB6178;
}
.blog-list-body p{
	position:relative;
	top:-5px;
}

.sns-widgets{max-width: 300px; height:390px; border:solid 1px #ccc; border-radius: 5px; overflow-y: scroll; background:#fff; margin:0 auto;}
.sns-widgets-nobd{max-width: 300px; height:390px; border-radius: 5px; overflow-y: scroll; background:#fff; margin:0 auto;}

@media screen and (max-width: 768px)  {
	#sns-area .mt20,#sns-area .mb20{ margin: 0 0 0 0;}
	#sns-area {padding:50px 0 ;}
	#sns-area .sns-instagram{position:relative;bottom:-8px;left:7%;width:87%;}
	#sns-area .sns-twitter{position:relative;left:-3%;width:107%;}
	.footer-nav .footer-sns{margin-bottom:30px;}
}

/* カテゴリページ
================================*/
ul.cat-nav-tab{
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
	list-style: none;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:single;
    -moz-box-lines:single;
    -webkit-flex-wrap:nowrap;
    -moz-flex-wrap:nowrap;
    -ms-flex-wrap:none;
    flex-wrap:nowrap;
}
@media screen and (max-width: 767px)  {
ul.cat-nav-tab li {
width: 100%; /* before Android4.3 iOS6:Safari */
}
}
ul.cat-nav-tab li img{ width:100%; }

.item-card {display: block; float: left; width:45%; height:330px; margin:0 2.5% 30px 2.5%; padding:2.5% 10px; background: rgba(255,255,255,0.8);border:solid 3px #EB6178; border-radius: 10px; }
.item-card-image {
	width: 100%;
    height: 150px;
    display: block;
    overflow: hidden;
	}
.item-card img{ width:80%; height:150px; }
@media screen and (min-width: 768px){
.item-card {
    width: 200px;
    height: 300px;
    margin: 0 12px 30px 12px;
    padding: 10px;
    border-radius: 20px;
}
}
.item-card img{ width:auto; height:200px; }
}
.item-card h4{ font-size:14px !important; color:#EB6178 !important; }
.item-card .pref{ font-size:14px; color:#888;}
.item-card h5{ font-size:14px; color:#EB6178; font-family: "spumante","a-otf-ud-reimin-pr6n",sans-serif; }
.item-card p{ font-size:12px; color:#666; }

.area-map{width:97%; max-width:900px; height:500px; overflow: hidden; border: solid 1px #ccc; border-radius: 3px;margin:0  auto;}
@media screen and (min-width: 1200px)  {
	.area-map{margin-left: 10px;overflow: hidden; width:900px; height:500px; position: relative; left:95px;}
}
@media screen and (max-width: 1199px){
.area-map {
    margin-left: 10px;
    overflow: hidden;
    width: 748px;
    height: 500px;
    position: relative;
    left: 80px;
}
}
@media screen and (max-width: 991px)  {
	.area-map{width:100%; height:300px; position: relative; left:0;}
}
.table th{background: #ddd;}
@media screen and (max-width: 767px)  {
	.table th,.table td{display: block; width:100%;}
	.table th.t2,.table th.t3{display: none;}
	.table td.tc{background: #eee;}
}

.page-link {
    color: #EB6178;
}
.page-link:hover {
    color: #c43050;
}

.pagination li .pager-active{background:#EB6178; color: #fff; }
.pagination li:first-child .pager-active, .pagination li:last-child .pager-active{background:#fff; color: #EB6178; }


.blog-contents-area p{color:#666;}
#main-blog-area .blog-contents-area p{color:#fff;}
#main-blog-area .blog-contents-area a{text-decoration: underline;}
#main-blog-area .blog-contents-area a:visited{text-decoration: underline;}
.blog-contents-area img{margin-bottom: 20px;}
@media screen and (max-width: 767px)  {
.blog-contents-area img{margin-bottom: 10px;}
}
.glay {color:#999;}
#main-blog-area span.glay{background: rgba(255,255,255,0.9); color:#EB6178; border: 1px solid #999; padding:3px 7px; border-radius: 4px;}

#main-theme .main-theme{border-bottom: solid 3px #ddd;}
.single #main-theme .main-theme{border-bottom: solid 0px #fff;}
.page #main-theme .main-theme{border-bottom: solid 0px #fff;}
